@ECHO OFF
SETLOCAL ENABLEDELAYEDEXPANSION

:: Get the working directory.
SET CurrentDir=%~dp0

CLS
ECHO Checking Java Version ...
ECHO.
java -version
ECHO.
ECHO Starting MapsTool v3.0.8 ...
ECHO.
SET JAVA_OPTS=-XX:+IgnoreUnrecognizedVMOptions --add-modules java.se.ee,javafx.controls
java -jar "%CurrentDir%\MapsTool-3.0.8-all.jar"
ECHO.
ECHO Finished MapsTool v3.0.8.
ECHO.
